body {
	min-width: 1024px;
	margin: 0;
	padding: 0;
	text-align: center;
}

#header {
	margin: 0 auto;
	padding-bottom: 16px;
	border-bottom: 10px solid #ff99ff;
}

.logo {
	display: block;
	margin: 0 auto;
}

#pankuzu {
	width: 1024px;
	margin: 0 auto;
	padding: 8px 0 16px 0;
	text-align: left;
	font-size: 88%;
}

.breadcrumb {
	padding-left:0;
	margin-left:0;
}

.breadcrumb li{
	display:inline;/*横に並ぶように*/
	list-style: none;
}

.breadcrumb li:after{/* >を表示*/
	content: '>';
	padding: 0 3px;
	color: #555;
	font-weight: bold;/*太字*/
}

.breadcrumb li:last-child:after{
	content: '';
}

.breadcrumb li a {
	text-decoration: none;
}

.breadcrumb li a:hover {
	text-decoration: underline;
}

ul.color {
	width: 1024px;
	margin: 0 auto;
	padding: 0;
	list-style: none;
	text-align: left;
}

ul.color li {
	margin: 0;
	margin-bottom: 4px;
	padding: 4px 8px;
	width: 160px;
	text-align: center;
	border: 1px solid #999999;
}

ul.color li.yellow {
	background-color: #FFF9C4;
}

ul.color li.green {
	background-color: #DCEDC8;
}

#table_ael {
}

#table_ael table{
	line-height: 1;
	margin:0 auto;
	background-color: #ffffff;
	border: 4px #666666 solid;
	border-collapse: separate;
	border-spacing: 0px 8px;
	padding: 0px 8px;
}

#table_ael table caption.update{
	text-align: right;
	padding-top: 16px;
	padding-right: 16px;
	padding-bottom: 4px;
}

#table_ael table thead th{
	background-color: #e1e1e1;
	padding: 12px 24px;
	white-space: nowrap;
}
thead {
　background: #800000
}

#table_ael table tbody td{
	padding: 8px 4px;
	text-align: left;
}

#table_ael table tbody td:nth-child(1) {
}

#table_ael table tbody td:nth-child(2) {
	text-align: center;
}

tr.yellow td {
	background-color: #FFF9C4;
}

tr.green td {
	background-color: #DCEDC8;
}

#footer {
	margin: 0 auto;
	margin-top: 32px;
	text-align: center;
	border-top: 9px solid #999999;
}

.footer_menu {
	margin: 16px auto;
	text-align: center;
	display: block;
}
.footer_menu  ul {
	padding-left: 0;
	list-style-type: square;
	display: inline-block;
}
.footer_menu  ul li {
	text-align: left;
}

@page {
	size: A4;
	margin: 10mm;
}
@media print {

	body {
		width: 190mm;
	}

	#pankuzu {
		width: 100%;
	}
}

